<ion-view title="Mango" id="page80">
  <ion-content padding="true" class="has-header">
    <h1 id="mango-heading68" style="color:#000000;text-align:center;">Mango</h1>
    <div>
      <img src="img/zR7raM9ToOGxM3OnHzoJ_mango.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 33px;"></div>
    <div id="mango-markdown42" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘5’ con los dedos juntos, excepto el pulgar, las puntas hacia arriba y la palma hacia atrás, realiza un movimiento corto y rápido de arriba hacia abajo frente a la boca, que se encuentra entreabierta. La lengua puede mostrarse ligeramente.</p>
    </div>
    <a ui-sref="manzana()" id="mango-button245" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="mandarina()" id="mango-button246" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>